body {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;

}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #990000;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 20pt;
	font-size: small;

}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
	line-height: normal;



}
ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: top;


}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	list-style-type: none;
	line-height: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: lighter;

}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
